Siemens 7MF4923-1DA03-4B

Artikelnummer:20.386.835B
Hersteller:Siemens
Hersteller-Nr:7MF4923-1DA03-4B
Typbezeichnung:7MF4923-1DA03-4B
EAN:-
Bestelleinheit:Kartonage
Inhaltseinheit:Kartonage
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.920,14 €

pro 1 Kartonage

inkl. gesetzl. MwSt.,

zzgl. Versandkosten und ggf.

zzgl. Mindermengenzuschlag

Artikelbeschreibung

Ihre Lösung für höchste Ansprüche: Der Artikel 7MF4923-1DA03-4B von Siemens. DRUCKMITTLER, FLANSCHBAUART.

Detaillierte Produktinformationen:
Membrandruckmittler in Flansch- bauart f.Messumformer SITRANS P f.Differenzdruck und Durchfluss mit biegsamen Kapillarrohr, Prozessanschluss nach EN1092-1 bzw. ASME B16.5, Druckgeraeterichtlinie fuer Gas 1/fluessig 1 ART. 3.3 SEP . Nennweite und Nenndruck: DN 80, PN 16 bis 40 Werkstoff d. Messstoffb. Teile: Edelstahl,316L (1.4435/1.4404), ohne Folie Tubuslaenge: keine Fuellfluessigkeit: Hochtemperaturoel Kapillarrohrlaenge: 2,5 m (8.20 ft)
Ausgelegt auf die specifichen Anforderungen im Bereich Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung, bietet dieses Bauteil (EAN des jeweiligen Herstellers) maximale Sicherheit. Bei LuConDa finden Heimwerker und Industrie-Kunden dieses und viele weitere Produkte für die zügige Umsetzung ihrer Projekte.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s
Ausführung des Überstromauslösers 8; Anzahl der Ports abhängig von der Konfiguration
Anzahl der elektrischen Ports / maximal 8
Anzahl der elektrischen Anschlüsse - für Bedienkonsole 1
- für Bedienkonsole RS232
- für Meldekontakt 3-poliger Klemmenblock, verschraubbar
- für Spannungsversorgung 5-poliger Klemmenblock, verschraubbar
Ausführung des Schaltantriebs / Motorantrieb Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Alarme 6
Art des Relaisausgangs Wechsler Nein Ja
Verschmutzungsgrad 2 A 1 000 1/h mm
Versorgungsspannung / 1 / Nennwert 24 V
- Versorgungsspannung / 1 / Bemessungswert 9 ... 32 V
mechanische Lebensdauer (Schaltspiele) / typisch DC IP66, IP67, IP69(IP69K) 90°
Produkterweiterung optional Leuchtmittel 0,4 A 1000000 45°
aufgedruckte ISO-Symbole 9 W
Schutzart IP -20 ... +60 °C
Schaltvermögen Strom Optional Temperaturbereich -40 °C ... +85 °C
Betriebsbedingung / lüfterloser Betrieb Ja AC/DC
Ausführung des elektrischen Anschlusses IP40 Ja A
Betriebsmittelkennzeichen kompakt 2,3 kg Ja
Schutzart NEMA 134,5 mm
Schalthäufigkeit maximal 95,3 mm A S
Steuerspeisespannung 1 optional
mechanische Lebensdauer (Schaltspiele) Aluminium-Guß-Gehäuse 23 A 50 Hz
https://www.siemens.de/industrial-controls/catalogs Ja
https://support.automation.siemens.com/WW/view/de/8MF1028-2UD10-0A/all 16 Kibyte
Anzugsdrehmoment der Schrauben im Halter 128 Kibyte
Anzahl der Steckplätze 4 µs Ja
Breite 7,6 Gbit/s S 55 kA
Anzugsdrehmoment der Schrauben im Halter Ja Ja 0
https://support.automation.siemens.com/WW/view/de/8MF2008-5R/all Ja 129 A 16
- MIB-Unterstützung Ja
Schwingbeschleunigung Ja 86 A 121 kA
Anzugsdrehmoment der Schraube zur Befestigung Ja S
einstellbarer Ansprechwert Zeit / tr min. Ja Anlagenschutz 1,6 ... 7 A
Ausführung des elektrischen Anschlusses Ja
einstellbarer Ansprechwert Strom / Ir max. Ja 40 A
einstellbarer Ansprechwert Strom / Ir max. Ja
Produkterweiterung / optional / Motorantrieb Nein
Anzahl der Schließer Ja
Protokoll / wird unterstützt - SNMP v3 Ja
Betriebsstrom bei DC-13 Ja 189 A
Anzahl der Gruppen / bei IGMP 256 https://www.siemens.com/cax Nein
Protokoll / wird unterstützt - RFC4188
Protokoll / wird unterstützt - zur MIB-Unterstützung / durch IF-MIB RFC2863
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819
Protokoll / wird unterstützt - zur MIB-Unterstützung / durch RSTP-MIB RFC4318
Betriebsspannung RFC1907 0,03 s 6 kA
https://support.automation.siemens.com/WW/view/de/5SV5342-6KL/all RFC2579 17 x 6,5 1 500 A
Dauerkurzschlussstrom Effektivwert RFC2013 vorderseitiger Anschluss
Anzahl der VLANs / maximal Ja
Einfluss der Umgebungstemperatur 255 25 x 8,5 frontseitig
Anschlussquerschnitt, Schraubenflachanschluss; Ja 25 x 8,5 finden Sie unter https://support.automation.siemens.com. (V3.4)
Produktbestandteil Ja 7,5 hp 15 A
Ausführung des elektrischen Anschlusses Nein Nein 0,27 A
Produkterweiterung / optional / Motorantrieb Ja 0,4 ... 2 A -40 °C
Hersteller-Artikelnummer Ja IP40 Nein
Kunden kauften auch
1LG4220-4AA90-ZA23B49H61K20K40L1B

Siemens 1LG4220-4AA90-ZA23B49H61K20K40L1B

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
9.879,41 €
9.879,41 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
1LA8315-6PB44-ZA23G50

Siemens 1LA8315-6PB44-ZA23G50

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
21.655,45 €
21.655,45 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
KX 1585.000

Rittal KX 1585.000 1585000

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
283,30 €
283,30 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
757-284/000-025

Wago 757-284/000-025

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
267,61 €
267,61 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
3SU1050-0AA50-0AA0-ZY10

Siemens 3SU1050-0AA50-0AA0-ZY10

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
16,13 €
16,13 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
7651IP HE LVN 100-830ETDD L225 01

TRILUX GMBH & CO. KG 7651IP HE LVN 100-830ETDD L225 01 9002114483

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
490,74 €
490,74 € pro 1 Stück
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 03.11.2026 um: 02:01:36